View Issue Details

IDProjectCategoryView StatusLast Update
0002388SymmetricDSBugpublic2015-10-02 10:23
ReportergwilmerAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.21Fixed in Version3.7.21 
Summary0002388: SQLServer 2008 does not correctly create remote tables with fields of type nvarchar(max)
DescriptionSQLServer 2008 does not correctly create remote tables with fields of type nvarchar(max)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 a236369e

2015-09-10 15:33:04

chenson

Details Diff
0002388: SQLServer 2008 does not correctly create remote tables with
fields of type nvarchar(max)

0002388
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mssql/MsSql2000DdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2015-09-10 14:05 gwilmer New Issue
2015-09-10 14:05 gwilmer Status new => assigned
2015-09-10 14:05 gwilmer Assigned To => gwilmer
2015-09-10 14:06 gwilmer Summary SQLServer 2008 does not correctly create remote tables with fields of type nvarbinary(max) => SQLServer 2008 does not correctly create remote tables with fields of type nvarchar(max)
2015-09-10 14:06 gwilmer Description Updated View Revisions
2015-09-10 15:33 chenson Assigned To gwilmer => chenson
2015-09-10 15:33 chenson Status assigned => resolved
2015-09-10 15:33 chenson Fixed in Version => 3.7.21
2015-09-10 15:33 chenson Resolution open => fixed
2015-09-10 15:33 chenson Product Version => 3.7.20
2015-09-10 16:00 chenson Changeset attached => SymmetricDS 3.7 a236369e
2015-09-11 16:26 chenson Project SymmetricDS Pro => SymmetricDS
2015-10-02 10:23 chenson Status resolved => closed